PORT=3000

DATABASE_URL="mysql://root:password@localhost/FurryPlace"

# Only required for development
SHADOW_DATABASE_URL="mysql://root:password@localhost/openplace_shadow"

JWT_SECRET="your-secret-key"

# Google OAuth
GOOGLE_CLIENT_ID="your-google-client-id"
GOOGLE_CLIENT_SECRET="your-google-client-secret"
GOOGLE_CALLBACK_URL="http://localhost:3000/auth/google/callback"
